html,body,div,span,h1,h2,h3,h4,h5,a,em,img,sub,sup,dl,dt,dd,ol,ul,li,form,input,label,textarea,table,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;}
p{margin:0;padding:1px;vertical-align:middle;}
em{font-style:normal;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
address, caption, cite, code, dfn, em, th, var {font-style: normal;}
caption, th {text-align: left;}
h1{font-size:18px;}h2{font-size:16px;}h3{font-size:14px;}h4,h5{font-size:12px;}
q:before, q:after {content: '';}
label,input,select,textarea{font-family:Arial,sans-serif;}
img,button{background:none;border:none;display: inline-block; vertical-align:middle;}
button{cursor: pointer; text-align:center; vertical-align:middle;}
table,td {border:none;border-collapse:collapse;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
abbr,acronym{border:none;font-variant:normal;}
caption,th{text-align:left;}
th{text-align:inherit;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
del{text-decoration:line-through;}
legend{color:#666;}
fieldset{border:none;}
iframe{display:block;}
q:before,q:after{content:'';}
ins,a{text-decoration:none;cursor:pointer;color:#666;}
a:hover{text-decoration:none;color: #ff0000;}
a:focus,*:focus{outline:none;color: #ff0000;}
body{background:url(../images/videooverlay1.png) repeat;color:#333;}

@keyframes spin {
	0% {-webkit-transform:rotate(0deg); -moz-transform:rotate(0deg); -ms-transform:rotate(0deg); -o-transform:rotate(0deg); transform:rotate(0deg); }
	80% {-webkit-transform:rotate(380deg); -moz-transform:rotate(380deg); -ms-transform:rotate(380deg); -o-transform:rotate(380deg); transform:rotate(380deg); }
	90% {-webkit-transform:rotate(350deg); -moz-transform:rotate(350deg); -ms-transform:rotate(350deg); -o-transform:rotate(350deg); transform:rotate(350deg); }
	100% {-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -ms-transform:rotate(360deg); -o-transform:rotate(360deg); transform:rotate(360deg); }
}
@-webkit-keyframes rotation{
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}

@keyframes changebg{
	0% {background:linear-gradient(to top right, #00FFFF, #ffffcc) }
	10% {background:linear-gradient(to left right, #ffffcc, #ccffcc);}
	20% {background:linear-gradient(to right left, #ccffcc, #ccff66);}
	30% {background:linear-gradient(to top left, #ccff66, #ffcc66);}
	40% {background:linear-gradient(to top bottom, #ffcc66, #cccc66);}
	50% {background:linear-gradient(to bottom top, #cccc66, #cc9966);}
	60% {background:linear-gradient(to bottom right, #cc9966, #66cc99);}
	70% {background:linear-gradient(to bottom bottom, #66cc99, #99ffff);}
	80% {background:linear-gradient(to right top, #99ffff, #00ccff);}
	90% {background:linear-gradient(to left top, #00ccff, #ff6666);}
	100% {background:linear-gradient(to top right, #ff6666, #fefefd);}
}

.ter-box{width: 100%;padding: 20px 0 20px;position: relative;}
.ter-tit{width: 100%;text-align: center;color: #333232;}
.ter-tit.t-fff{color: #fff;}
.ter-tit>.big-tit{font-size: 30px;}
.ter-tit>.sm-tit{font-size: 20px;}
.bg-white{background-color:#fff;overflow:hidden;}

.h-fl,.h-fr{   background: #999;margin-top:-3px;display: inline-block;width:50px;height: 1px;vertical-align: middle;position: relative;}
.h-fl{-webkit-animation: arrow-movement 3s 0s linear infinite; animation: arrow-movement 3s 0s linear infinite;}
.h-fr{-webkit-animation: arrow-movement2 3s 0s linear infinite; animation: arrow-movement2 3s 0s linear infinite;}
.h-fl font,.h-fr font{width: 3px;height: 3px;background: #999;border-radius: 50%;position: absolute;top: -1px;}
.h-fl font{right: 0;}
.h-fr font{left: 0;}

.clearfix:before,.clearfix:after{content:"";clear:both;display:block;height:0;visibility:hidden;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;clear: both;}
.hide{display:none !important;visibility:hidden;}
.block{display:block !important;}
.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.cb{clear:both;}
.ovh{overflow:hidden;}
.di{display:inline;}
.dib{display:inline-block;*zoom:1;*display:inline;}
.db{display:block;}
.none{display:none;}
.border0 {border: 0!important;}
.vm{vertical-align:middle;}
.pr{position:relative;}
.pa{position:absolute;}
.tdu{text-decoration:underline;}
.cupo{cursor:pointer;}
.cude{cursor:default;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.family_st{font-family:"Microsoft YaHei"}
.family_wr{font-family:"微软雅黑"}
.red {color: #fa4f4f;}

.opacity:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity: 0.8;}

.main-wrapper{width:100%;overflow:hidden;}
.block_white,.block_gray{width:100%; padding-top:25px !important; padding-bottom:15px !important;}
.block_white{background-color:rgba(255,255,255,0.7);}
.block_gray{background-color:rgba(245,245,245,0.7);}

#header {color:#fff;background-color:rgba(0,0,0,0.5);filter:Alpha(opacity=30);}

#header .topbar{clear:both;display:block;width:100%;overflow:hidden;color:#fff;background-color:rgba(0,0,0,0.5);}
#header .topbar .msg{line-height:200%;font-size:14px;display:inline-block;float:left;}
#header .topbar ul{margin:0 auto;display:inline-block;vertical-align:middle;text-align:right;float:right;}
#header .topbar ul li{padding:0;font-size:16px;text-align:center;display:inline-block;overflow:hidden;}
#header .topbar ul li i{margin-right:5px;font-size:18px;}
#header .topbar ul li span{height:18px;padding:1px 6px;display:inline-block;vertical-align:middle;border-radius:18px;font-weight:bold;}

#header .logo {background:url(../images/logo-xs-trans.png) no-repeat center center;width:180px;height:46px;display:inline-block;line-height:46px;font-size:24px;font-weight:bold;text-align:center;vertical-align:middle;}
#header .navigation{width:100%;display:inline-block;opacity:1;display:inline-block;text-align:center;vertical-align:middle;}
#header .menu{margin:0px;width:calc(100% - 185px);display:inline-block;text-align:center;vertical-align:middle;line-height:300%;}
#header .menu li{min-width:11%;display:inline-block;float:left;position:relative;text-align:center;}
#header .menu li i{width:17px;height:9px;display:none;background:url(../images/i_arrow.png) no-repeat;position:absolute;bottom:-4px;left:50%;margin-left: -8px;}
#header .menu li a{ color:#fff; transition:all 0.5s ease-in;text-align:center;  display:block; border-top:transparent 2px solid;}
#header .menu li a:hover{color:#0aa2cc;border-top:#0aa2cc 2px solid;text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;-webkit-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;-moz-text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0;*filter:glow(color=#fff,strength=1);}
#header .menu li a span{display:block;font-size:18px;}
#header .menu li a p{text-transform:uppercase;display:none;}
#header .menu li a:hover span{display:none;}
#header .menu li a:hover p{display:block;font-size:16px;}

#header .menu li .submenu{display:none;position:absolute;width:100%;padding:3px;}
#header .menu li .submenu{background-color:rgba(0,0,0,0.5);filter:Alpha(opacity=30);}
#header .menu li .submenu a {display:block;top:60px;left:0;height:35px;text-align: center;font-size: 16px;line-height:180%;border-top:none;border-bottom:1px dashed #ccc;}
#header .menu li:hover .submenu{display:block;}

#header.top .logo {background-image: url(../images/logo-sm-trans.png);}
#header.top .menu { }

#header.solid:not(.active) { /*background-color:#cc0033;*/ }

#header.solid:not(.top) .topbar{display:none;}

#header.solid:not(.top) { /*background-color:rgba(250,250,250,1);*/ background:#fff; box-shadow: 0 0 3px rgba(0,0,0,.3); -webkit-box-shadow: 0 0 3px rgba(0,0,0,.3);-moz-box-shadow: 0 0 3px rgba(0,0,0,.3); }
#header.solid:not(.top) .logo:hover {-webkit-animation:spin 0.5s ease-in 0s 1 normal;-moz-animation:spin 0.5s ease-in 0s 1 normal;-o-animation:spin 0.5s ease-in 0s 1 normal;animation: spin 0.5s ease-in 0s 1 normal;}
#header.solid:not(.top) li .submenu{background-color:rgba(255,255,255,1);filter:Alpha(opacity=100);}
#header.solid:not(.top) li .submenu a{color: #000 !important;}
#header.solid:not(.top) li .submenu a:hover{color:#0aa2cc !important;}
#header.solid:not(.top) .menu li:not(.icon):hover a { color:#0aa2cc; }
#header.solid:not(.top) .menu li.active:not(.icon) a { color:#0aa2cc;}
#header.solid:not(.top) a{ color:#333;}

.transition { -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; }
.fixed { position:fixed; width:100%; top:0; margin:0 auto; z-index:99999; }

.link{overflow:hidden;}
.link .title{height:40px;border-bottom:1px solid #ccc;padding:0 15px;text-align:Center;font-size:16px;font-weight:bold;line-height:300%;}
.link .ilist{padding:10px 10px;}
.link .ilist a{overflow:hidden;padding:10px 5px;line-height:160%;}


.footer{background-color:rgba(0,0,0,0.7);transition:2.5s;border-top:#ccc 1px solid;padding:15px;color:#fff;}
.footer,.footer a{color:#fff;}

.footer .contact{clear:both;padding:5px 0;display:block;width:100%;overflow:hidden;border-bottom:1px solid #ccc;}
.footer .contact i{display:inline-block;margin-right:6px;vertical-align:middle;border:1px solid #fff;background:url(../images/fixCont.png);background-size:30px auto;width:25px;height:25px;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;transition:0.2s ease all;-webkit-transition:0.2s ease all;-moz-transition:0.2s ease all;}
.footer .contact .info{height:36px;padding:3px 6px;display:inline-block;font-size:18px;vertical-align:middle;border-radius:18px;}
.footer .contact ul li{padding:0;text-align:center;}
.footer .contact ul li.call i{background-position: -2px -34px;}
.footer .contact ul li.phone i{background-position: -3px -62px;}
.footer .contact ul li.mobile i{background-position: -3px -92px;}
.footer .contact ul li.qq i{background-position: -3px -126px;}
.footer .contact ul li.weixin i{background-position: -3px -153px;}
.footer .contact ul li:hover .info{color:#ff3300;border:1px solid #ff3300;}
.footer .contact ul li:hover i{background-color:#ff3300;-webkit-animation:spin 0.5s ease-in 0s 1 normal; -moz-animation:spin 0.5s ease-in 0s 1 normal; -o-animation:spin 0.5s ease-in 0s 1 normal; animation: spin 0.5s ease-in 0s 1 normal;}

.footer .wrap{padding-top:15px;overflow:hidden;}
.footer .wrap .title{font-size:18px;font-weight:400;font-weight:bold;}
.footer .item{width:20%;padding-left:5px;float:left;min-height:130px;padding-left:15px;}
.footer .item:last-child{border-right:none;}
.footer .item ul{padding-top:12px;}
.footer .item ul li{height:28px;line-height:180%;}
.footer .item ul li i{width:20px;}
.footer .item ul li a{font-size:14px;transition:color .3s linear;}
.footer .item ul li a:hover{color:#ff0000;}
.footer .item .logo{width:180px;min-height:100px;background:url(../images/logo.png) no-repeat center center;background-size:240px 80px;}
.footer .item .weixin{width:110px;height:110px;background:url(../images/qrcode_accunt.jpg) no-repeat center center;background-size:100% 100%}
.footer .copyright{display:block;clear:both;border-top:1px solid #ccc;text-align:center;font-size:16px;line-height:200%;padding:10px 0;}


.tt-box{padding: 49px 0 29px;text-align: center;}
.tt-box h3{text-align: center;}
.tt-box .corlorfff,.tt-box .corlorfff .danceWord-s1{color: #fff;}
.tt-box .corlorfff b,.tt-box .corlorfff font{background: #fff;}
[class^="danceWord"]{word-break:break-all;white-space:pre-wrap;}
[class^="danceWord"] span{display:inline-block;opacity:0; white-space:pre-wrap;}
.danceWord-s1{display:inline-block;*zoom:1;*display:inline;font-size: 30px;line-height: 32px;font-weight: bold;color: #565656;}
.danceWord-s1 .ele{-webkit-animation:a8 .8s ease-out forwards;-ms-animation:a8 .8s ease-out forwards;-moz-animation:a8 .8s ease-out forwards;-o-animation:a8 .8s ease-out forwards;animation:a8 .8s ease-out forwards;}
.tt-box>P{font-size: 14px;color: #666;line-height: 16px;text-transform: uppercase;padding-top: 6px;}

.page_path{margin-top:15px;width:100%;font-size:16px;border-bottom:1px solid #ccc;padding-top:5px;padding-bottom:5px;padding-left: -15px;padding-right: -15px;}
.page_path span{display:inline-block;padding:0 6px;}
.page_path span a{color:#333;}

.showpage{margin:10px auto !important;;overflow:hidden;text-align:center;padding:0;font-size:14px;line-height:160%;}
.showpage a{text-decoration:none;color:#000000;display:inline-block;border:1px solid #0873bb;height:24px;overflow:hidden;margin-right:5px;padding:0 8px;vertical-align:middle;}
.showpage a:hover{text-decoration:none;background:#0873bb;color:white;}
.showpage .onnum{background:#0873bb;color:white;font-weight:bold}
.showpage select{margin:0;padding:0;border:1px solid #ccc;vertical-align:middle;height:24px;border:1px solid #0873bb;}

.flex-box{min-width:50px;position:fixed;z-index:999;top:150px;right:-5px;cursor:pointer;}
.flex-box ul li{margin-bottom:2px;transition:all .5s ease;overflow:hidden;min-height:45px;overflow:hidden;}
.flex-box ul li dl{font-weight:bold;font-size:20px;color:#fff;width:50px;display:inline-block;border-radius:3px;}
.flex-box ul li dl a{color:#fff;}
.flex-box ul li:nth-child(1) dl{background-color:rgba(10,120,215,1);}
.flex-box ul li:nth-child(2) dl{background-color:rgba(130,10,240,1);}
.flex-box ul li:nth-child(3) dl{background-color:rgba(245,85,20,1);}
.flex-box ul li:nth-child(4) dl{background-color:rgba(15,175,90,1);}
.flex-box ul li:nth-child(5) dl{background-color:rgba(250,60,100,1);}
.flex-box ul li:nth-child(6) dl{background-color:rgba(120,125,10,1);}
.flex-box ul li:nth-child(7) dl{background-color:rgba(200,100,0,1);}
.flex-box ul li dl dt,.flex-box ul li dl dd{height:45px;vertical-align:middle;}
.flex-box ul li dl dt{background:url(../images/fixCont.png) no-repeat;display:inline-block;width:50px;background-size:95%;}
.flex-box ul li dl dd{line-height:220%; display:none;}

.flex-box .bar-top{background-position: 0 -2px;}
.flex-box .bar-call{background-position: 0 -48px;}
.flex-box .bar-phone{background-position: 0 -93px;}
.flex-box .bar-mobile{background-position: 0 -142px;}
.flex-box .bar-qq{background-position: 0 -195px;}
.flex-box .bar-weixin{background-position: 0 -238px;}
.flex-box .bar-qrcode{background-position: 0 -280px;}

.flex-box .qrcode{max-height:230px;}
.flex-box .qrcode .box{display:none;width:100%;background:#0066cc;overflow:hidden;text-align:center;padding:0;vertical-align:middle;filter:alpha(opacity=0); -moz-opacity:0;-khtml-opacity:0;opacity:0}
.flex-box .qrcode img{width:90%;vertical-align:middle;padding:10px;width:180px;height:180px;}

.flex-box:hover{max-width:200px;text-align:right;}
.flex-box ul li:hover dl{width:auto;text-align:left;}
.flex-box ul li:hover dl dd{display:inline-block;}
.flex-box .text-bar:hover dl dd{ margin-left:-10px;margin-right:15px; }
.flex-box .qrcode:hover dl{width:100%;}
.flex-box .qrcode:hover .box{display:inline-block;text-align:center;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity: 1;}

#browser_version {position:fixed;bottom:0;display:none;width:100%;height: 85px;background-color: #f6f6b4; color: #000; font-size: 15px}
#browser_version .brower_info {margin: 0px auto; width: 800px; padding-top: 17px}
#browser_version .brower_info .notice_info {position: relative; margin-top: 5px; float: left}
#browser_version .brower_info .notice_info P {text-align: left; line-height: 25px; width: 360px; display: inline-block}
#browser_version .browser_list {position: relative; float: left}
#browser_version .browser_list img {width: 40px; height: 40px}
#browser_version .browser_list span {text-align: center; width: 80px; display: inline-block}
